Subject: RE: [Adslmib] RE: Internal WG Review: Recharter of ADSL MIB (adsl mib)

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Mon, 25 Aug 2003 15:53:52 +0200

> There has been no call to advance the documents on the mailing list, and 
> though at the time I requested implementation reports there were a number of 
> implementations  there were none sufficiently advanced to permit advancing 
> the documents. I expect the situation may have changed in the time since we 
> went for reports, although some of the implementation reports were from 
> companies and/or products that no longer exist.
> 
> I haven't heard a call to totally remove the advancement of the documents 
> from the charter; there just hasn't been much interest from the community.

Aha... bit they were no longer in the revised charter that you (and the WG)
proposed to me. That is why I had sort of removed them.

> I certainly don't have a problem with leaving this in the charter, if the
> WG agrees.   Certainly the milestones will need to be updated.
> 
I am prepared to leave them in, but I want to hear what the plan is to
create the implementation/interoperability report(s). Can't just keep
this stuff there as a placeholder. I want an action plan and estimated
and realistic delivery dates if we want to keep it on agenda/charter.

Bert

_______________________________________________
Adslmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/adslmib